package com.fusi24.entryPermitScanner;

import android.os.Build;

import androidx.test.ext.junit.runners.AndroidJUnit4;

import org.junit.Test;
import org.junit.runner.RunWith;

import static org.junit.Assert.assertEquals;

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * @see <a href="http://d.android.com/tools/testing">Testing documentation</a>
 */
@RunWith(AndroidJUnit4.class)
public class DeviceUnitTest {

    @Test
    public void getBuildId() {
        try {
            assertEquals("BuildId", Build.ID);
        } catch (Exception e) {
            e.printStackTrace();
        }
    }
}